RubyGems Navigation menu

gorillib 0.5.2

Gorillib: infochimps lightweight subset of ruby convenience methods

Versiones:

  1. 0.6.0 - April 04, 2014 (200 KB)
  2. 0.5.2 - April 02, 2014 (200 KB)
  3. 0.5.0 - October 22, 2012 (100 KB)
  4. 0.4.2 - September 06, 2012 (100 KB)
  5. 0.4.2pre - August 18, 2012 (100 KB)
Mostrar todas las versiones (26 total)

dependencias de Runtime (2):

dependencias de Development (5):

  • bundler ~> 1.1
  • pry >= 0
  • rake >= 0
  • rspec >= 2.8
  • yard >= 0.7
  • Propietarios:

    Autores:

    • Infochimps

    SHA 256 checksum:

    42fbe900be8fc0a1a9e9667e205653e2f56d72741fa9da788c306e9d8ff22726

    Total de descargas 252.504

    Para esta versión 5.684

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    Apache 2.0

    Versión de Ruby requerida: >= 0

    Enlace: